Installation : étape 5


#1

Bonjour!

Je m’appelle Kevin Tchami. Je suis nouveau dans Maarch courrier et en recherchent des solutions à mon problème, je suis tombé sur cette communauté. En effet, j’éprouve des difficultés à me connecté à l’étape 5, j’ai beau entrée le mot de passe que j’ai enregistré dans postresql mais rien ne se passe.

J’ai déjà eu à changer au moins trois fois les versions de tout mes logiciels pré-requis: postgresql, xampp et slik-subversion mais toujours rien ne ce passe, pas même un message d’erreur.

Alors, je suis sur windows 10 64 bits et j’ai laissé installer les versions: postgresql 10.7, slik-subsersion 1.8.9 et xampp 7.3.1. Comme je l’ai dit plus haut, j’ai déjà eu à changer pas mal de version (des plus anciennes au plus récentes) croyant que le problème venait de là.

J’ai pris la permission de vous écrire car je ne sais plus trop à quel sein me vouez. Je vous prie de bien vouloir m’aider à ce sujet.


#2

Salut à tout le monde!
Quelqu’un pourrait m’aider sur ce problème s’ils vous plaît?!


fermé automatiquement #3

Ce sujet a été automatiquement fermé après 5 jours. Aucune réponse n’est permise dorénavant.